#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-z7Qj4632rM83ZLrzkmZFl
key:                  casa-client-0.0.1-z7Qj4632rM83ZLrzkmZFl
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  e38b0548e43232a41d217383f8a24a66
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-z7Qj4632rM83ZLrzkmZFl
depends:
    aeson-1.5.4.1-ErDD9a15d0633PHQpRuwj
    attoparsec-0.13.2.4-1ZMz8BWFHttKpcs5dvwWBb base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    bytestring-0.10.10.0 casa-types-0.0.1-5erItRCyfSdKoWIYBNKqsn
    conduit-1.3.4-9LarbtOATSs4kzGv6md604
    conduit-extra-1.3.5-DHjDxYy7Ea6L4x3pBjCu1b
    cryptonite-0.27-660jurqTbg0JBs9D4vgmcn exceptions-0.10.4
    http-conduit-2.3.7.3-IMiglNgTcglBPVbHk45C7
    http-types-0.12.3-2iRapQx2n1nIVvzr28y01S
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-2TQ7cdbTxzn9NFL3eDhy9V
    resourcet-1.2.4.2-8PdPsHhBXQeJ9oeWYKXtHi template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-Bz9IdSE1dm1429gWKyl0SC
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-KRJpv9OfZQY3JXcgaqtNbK

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

